/**********************************************************************************************************************
  File: form-calendar.css
  Author: A. Pinzone apinzone@capturepoint.com
  Purpose: Styling of the datepicker calendar.

  Change History:
    10/07/2015 - AP - CP19545
      - Created and implemented initial styles.
    11/06/2015 - AP - CP17031
      - Updated stylesheet purpose.
      - Tweaked styling for global consistency.
    11/09/2017 - AP - UMT27514
      - Month/Year select box height adjustment.
    10/24/2019 R ROCHE - 	CP34631
    - Added width: auto to .ui-datepicker
**********************************************************************************************************************/

/***********************************
  CALENDAR
***********************************/
input.doCalendarControl {
  max-width: 250px;
}
.ui-datepicker {
  border: 1px solid #315E89;
  border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
  font-family: "Open Sans", "Helvetica";
  width: auto;
}
.ui-datepicker p,
.ui-datepicker span,
.ui-datepicker label {
  color: inherit;
}
.ui-datepicker-header {
  background: #315E89;
  border: 0;
  color: white;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  background: #fff;
  border: 1px solid #315E89;
  color: #315E89;
  text-align: center;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
  background: #315E89;
  border: 1px solid #315E89;
  color: #fff;
}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  color: #fff;
  background: #E29905;
  border-color: #E29905;
}

.ui-state-highlight:hover,
.ui-widget-content .ui-state-highlight:hover,
.ui-widget-header .ui-state-highlight:hover {
  background: #E1A62F;
}

.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year {
  height: auto;
}
